Get certs
GET
https://api.vercel.com/v8/certsGet certs
https://api.vercel.com/v8/certs
const response = await fetch('https://api.vercel.com/v8/certs?teamId=string&slug=string', { method: 'GET', headers: { 'Authorization': 'Bearer YOUR_ACCESS_TOKEN', 'Content-Type': 'application/json', },});
const data = await response.json();console.log(data);Response
{ "certs": [ { "autoRenew": "false", "cns": [], "createdAt": "123", "expiresAt": "123", "id": "icfg_1234567890" } ], "pagination": { "count": "20", "next": "1540095775951", "prev": "1540095775951" }}AuthorizationbearerToken
Default authentication mechanism
400Error
401The request is not authorized.
403You do not have permission to access this resource.
410Error